Subject: bug#15575: 24.3.50; New tty menus crash Emacs

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Oct 2013 14:09:13 +0300

> Date: Fri, 11 Oct 2013 11:55:05 +0200
> From: martin rudalics <[email-masked]>
> CC: Jan Djärv <[email-masked]>, 
>  [email-masked]
> 
> I have a similar problem on Windows XP.

How tall is your cmd window?  Is it 25-line tall, per chance?  If so,
try the latest trunk, this problem should be fixed there.

> Since I never work with -nw I have no idea how to debug this.

Because -nw takes control of the screen, or because you don't think
you are familiar enough with the internals in the -nw case?

If the former, I can tell you the tricks I use.